Ana içeriğe geç

Giriş

Résoudre le problème "Cette mise à jour requiert macOS 12.0 ou une version antérieure." Ou installer les gestionnaires d‘imprimantes sur macOS. (Pilotes, Drivers)

  1. Recherchez le pilote, de la marque de votre imprimante sur le lien ci-dessous : https://support.apple.com/kb/index?page=...
    • Recherchez le pilote, de la marque de votre imprimante sur le lien ci-dessous :

    • https://support.apple.com/kb/index?page=...

    • Téléchargez le pilote de votre imprimante, en cliquant sur le bouton "Télécharger".

    • Si le message: "Cette connexion n'est pas privée" s'affiche, ouvrez la page avec le mode privé de votre navigateur.

  2. Ouvrez votre fichier .dmg Ouvrez votre fichier .pkg
    • Ouvrez votre fichier .dmg

    • Ouvrez votre fichier .pkg

    • Si ce message s'affiche : "Cette mise à jour requiert macOS 12.0 ou une version antérieure." cliquez sur Fermer et passez a l'étape suivante.

    • Sinon, passez à l'étape 7.

  3. Déplacez votre fichier .pkg sur votre bureau Ouvrez le Terminal Entrez : cd Desktop/ puis appuyez sur la touche Entrée
    • Déplacez votre fichier .pkg sur votre bureau

    • Ouvrez le Terminal

    • Entrez : cd Desktop/ puis appuyez sur la touche Entrée

  4. Entrez la commande suivante : pkgutil --expand NomDuFichier.pkg NomDuFichier Changez NomDuFichier par le nom de votre fichier, aux deux endroit. Puis appuyez sur la touche Entrée.
    • Entrez la commande suivante : pkgutil --expand NomDuFichier.pkg NomDuFichier

    • Changez NomDuFichier par le nom de votre fichier, aux deux endroit.

    • Puis appuyez sur la touche Entrée.

    • Un dossier portant le nom du fichier apparait sur votre bureau.

    • Ouvrez le dossier.

  5. Ouvrez le fichier Distribution avec TextEdit Puis, modifiez le chiffre après (system.compareVersions(system.version.ProductVersion, '12.0')" par celui de votre version macOS ou ultérieure.
    • Ouvrez le fichier Distribution avec TextEdit

    • Puis, modifiez le chiffre après (system.compareVersions(system.version.ProductVersion, '12.0')" par celui de votre version macOS ou ultérieure.

    • Sauvegardez le fichier et fermez-le.

  6. Retournez dans le Terminal Entrez la commande suivante : pkgutil --flatten NomDuFichier NomDuFichier.pkg et appuyez sur la touche Entrée.
    • Retournez dans le Terminal

    • Entrez la commande suivante : pkgutil --flatten NomDuFichier NomDuFichier.pkg et appuyez sur la touche Entrée.

    • Fermez le Terminal et ouvrez le fichier NomDuFichier.pkg sur votre bureau.

  7. Félicitations, vous pouvez procéder à l'installation en suivant les étapes une par une.
    • Félicitations, vous pouvez procéder à l'installation en suivant les étapes une par une.

Sonuç

Félicitations, vous avez réussi !


Bir başkası bu kılavuzu tamamladı.

Anthony Fassler

Üyelik tarihi: 26-02-2015

5.712 İtibar

3 adet Kılavuz yazıldı

0 Yorum

Yorum Ekle

İstatistikleri Görüntüle:

Son 24 Saat: 0

Son 7 gün: 1

Son 30 gün: 6

Her zaman: 15